## pytest-qt 2.1.0

=== debian/changelog ===
pytest-qt (2.1.0-2) unstable; urgency=medium

  * Add missing copyright information.
    Thanks to Chris Lamb for reporting (Closes: #855830)
  * Run autopkgtests for all supported Python versions

 -- Ghislain Antony Vaillant <ghisvail@gmail.com>  Wed, 22 Feb 2017 14:48:29 +0000

pytest-qt (2.1.0-1) unstable; urgency=low

  * Initial release. (Closes: #854365)

 -- Ghislain Antony Vaillant <ghisvail@gmail.com>  Sat, 11 Feb 2017 15:44:08 +0000
