=== debian/control ===
Source: pytest-qt
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Ghislain Antony Vaillant <ghisvail@gmail.com>
Section: python
Priority: optional
Build-Depends: debhelper (>= 10),
               dh-python,
               dpkg-dev (>= 1.17.14),
               python3-all,
               python3-pytest (>= 2.7.0),
               python3-setuptools,
               python3-setuptools-scm,
               python3-sphinx <!nodoc>,
               python3-sphinx-rtd-theme <!nodoc>,
               sphinx-common
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/git/python-modules/packages/pytest-qt.git
Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/pytest-qt.git
Homepage: https://github.com/pytest-dev/pytest-qt
X-Python3-Version: >= 3.4

Package: python3-pytestqt
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends},
Suggests: python-pytestqt-doc <!nodoc>
Description: pytest plugin for Qt application testing (Python 3)
 Pytest-qt is a pytest plugin that allows programmers to write tests for
 PySide and PyQt applications.
 .
 This package provides the Python 3 modules.

Package: python-pytestqt-doc
Architecture: all
Section: doc
Depends: ${misc:Depends},
         ${sphinxdoc:Depends}
Built-Using: ${sphinxdoc:Built-Using}
Description: documentation for pytest-qt
 Pytest-qt is a pytest plugin that allows programmers to write tests for
 PySide and PyQt applications.
 .
 This package provides the documentation.
Build-Profiles: <!nodoc>
