=== debian/tests/control ===
Test-Command: set -e
 ; cp -a tests "$AUTOPKGTEST_TMP"
 ; for py in $(py3versions -r 2>/dev/null)
 ; do cd "$AUTOPKGTEST_TMP"
 ; echo "Testing with $py:"
 ; PYTEST_QT_API=pyqt5 xvfb-run $py -m pytest tests
 ; done
Depends: python3-pyqt5, python3-pytestqt, xauth, xvfb

Test-Command: set -e
 ; cp -a tests "$AUTOPKGTEST_TMP"
 ; for py in $(py3versions -r 2>/dev/null)
 ; do cd "$AUTOPKGTEST_TMP"
 ; echo "Testing with $py:"
 ; PYTEST_QT_API=pyside xvfb-run $py -m pytest tests
 ; done
Depends: python3-pyside, python3-pytestqt, xauth, xvfb

Test-Command: set -e
 ; cp -a tests "$AUTOPKGTEST_TMP"
 ; for py in $(py3versions -r 2>/dev/null)
 ; do cd "$AUTOPKGTEST_TMP"
 ; echo "Testing with $py:"
 ; PYTEST_QT_API=pyqt4 xvfb-run $py -m pytest tests
 ; done
Depends: python3-pyqt4, python3-pytestqt, xauth, xvfb
