## pytest-qt 2.1.2

=== debian/changelog ===
pytest-qt (2.1.2-3) unstable; urgency=medium

  * Fix FTBFS due to logging changes in Qt.
    Thanks to Dmitry Shachnev for the patch (Closes: #872992)
  * Use DEB_BUILD_OPTIONS for nocheck and nodoc guards
  * Fixup the Vcs-Browser URI
  * Bump standards version to 4.1.0

 -- Ghislain Antony Vaillant <ghisvail@gmail.com>  Wed, 23 Aug 2017 19:26:33 +0100

pytest-qt (2.1.2-2) unstable; urgency=medium

  * Drop autopkgtests for PySide.
    Reason: PySide is not available for Python 3.6
  * Mark doc package M-A foreign
  * Run the tests at build time

 -- Ghislain Antony Vaillant <ghisvail@gmail.com>  Sun, 30 Jul 2017 21:07:03 +0100

pytest-qt (2.1.2-1) unstable; urgency=medium

  * New upstream version 2.1.2
  * Update the patch queue
    - Drop Fix-query-of-module-version-in-docs.patch, applied upstream
    - Refresh Skip-tests-requiring-a-window-manager.patch
  * Add missing dependency on python3-all for all tests.
    Thanks to Steve Langasek (Closes: #864693)
  * Filter the egg-info directory using extend-diff-ignore
  * Build the docs using the upstream Makefile
  * Bump standards version to 4.0.0, no changes required
  * Call xvfb-run with -a option in autopkgtests

 -- Ghislain Antony Vaillant <ghisvail@gmail.com>  Thu, 13 Jul 2017 10:42:32 +0100
