=== debian/control ===
--- 
+++ 
@@ -7,14 +7,17 @@
                dh-python,
                dpkg-dev (>= 1.17.14),
                python3-all,
+               python3-pyqt5 <!nocheck>,
                python3-pytest (>= 2.7.0),
                python3-setuptools,
                python3-setuptools-scm,
                python3-sphinx <!nodoc>,
                python3-sphinx-rtd-theme <!nodoc>,
-               sphinx-common
-Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/git/python-modules/packages/pytest-qt.git
+               sphinx-common,
+               xauth <!nocheck>,
+               xvfb <!nocheck>
+Standards-Version: 4.1.0
+Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/pytest-qt.git
 Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/pytest-qt.git
 Homepage: https://github.com/pytest-dev/pytest-qt
 X-Python3-Version: >= 3.4
@@ -32,6 +35,7 @@
 
 Package: python-pytestqt-doc
 Architecture: all
+Multi-Arch: foreign
 Section: doc
 Depends: ${misc:Depends},
          ${sphinxdoc:Depends}
