## pytest-qt 2.3.1

=== debian/changelog ===
pytest-qt (2.3.1-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org

  [ Ghislain Antony Vaillant ]
  * New upstream version 2.3.1
  * Refresh the patch queue
  * Update the copyright years
  * Normalize the package descriptions
  * Drop the get-orig-source target
  * Bump the debhelper version to 11
  * Bump the standards version to 4.1.3
  * Set PYTEST_QT_API before running the tests
  * Increase verbosity of autopkgtests

 -- Ghislain Antony Vaillant <ghisvail@gmail.com>  Thu, 15 Feb 2018 21:03:31 +0000

pytest-qt (2.2.1-1) unstable; urgency=medium

  * New upstream version 2.2.1
  * Add choice of PyQt APIs to Recommends
  * Bump the standards version to 4.1.1

 -- Ghislain Antony Vaillant <ghisvail@gmail.com>  Tue, 10 Oct 2017 14:24:45 +0100

pytest-qt (2.2.0-1) unstable; urgency=medium

  * New upstream version 2.2.0
  * Refresh the patch queue
  * Fixup whitespacing in rules file
  * Replace occurrences of findstring with filter
  * Add recommended get-orig-source target

 -- Ghislain Antony Vaillant <ghisvail@gmail.com>  Tue, 19 Sep 2017 22:32:48 +0200
