=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Uploaders: Ghislain Antony Vaillant <ghisvail@gmail.com>
 Section: python
 Priority: optional
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 11),
                dh-python,
                dpkg-dev (>= 1.17.14),
                python3-all,
@@ -16,22 +16,23 @@
                sphinx-common,
                xauth <!nocheck>,
                xvfb <!nocheck>
-Standards-Version: 4.1.0
-Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/pytest-qt.git
-Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/pytest-qt.git
+Standards-Version: 4.1.3
+Vcs-Browser: https://salsa.debian.org/python-team/modules/pytest-qt
+Vcs-Git: https://salsa.debian.org/python-team/modules/pytest-qt.git
 Homepage: https://github.com/pytest-dev/pytest-qt
 X-Python3-Version: >= 3.4
 
 Package: python3-pytestqt
 Architecture: all
 Depends: ${misc:Depends},
-         ${python3:Depends},
+         ${python3:Depends}
+Recommends: python3-pyqt5 | python3-pyqt4
 Suggests: python-pytestqt-doc <!nodoc>
 Description: pytest plugin for Qt application testing (Python 3)
  Pytest-qt is a pytest plugin that allows programmers to write tests for
  PySide and PyQt applications.
  .
- This package provides the Python 3 modules.
+ This package provides the modules for Python 3.
 
 Package: python-pytestqt-doc
 Architecture: all
