=== debian/tests/control ===
Test-Command: set -e
 ; cp -r tests "$AUTOPKGTEST_TMP"
 ; for py in $(py3versions -r 2>/dev/null)
 ; do cd "$AUTOPKGTEST_TMP"
 ; echo "Testing with $py:"
 ; QT_LOGGING_RULES="default.debug=true" PYTEST_QT_API=pyqt5 xvfb-run -a $py -m pytest -v
 ; done
Depends: python3-all, python3-pyqt5, python3-pytestqt, xauth, xvfb

Test-Command: set -e
 ; cp -r tests "$AUTOPKGTEST_TMP"
 ; for py in $(py3versions -r 2>/dev/null)
 ; do cd "$AUTOPKGTEST_TMP"
 ; echo "Testing with $py:"
 ; QT_LOGGING_RULES="default.debug=true" PYTEST_QT_API=pyqt4 xvfb-run -a $py -m pytest -v
 ; done
Depends: python3-all, python3-pyqt4, python3-pytestqt, xauth, xvfb
