## pytest-qt 3.2.2

=== debian/changelog ===
pytest-qt (3.2.2-2) unstable; urgency=medium

  * Team Upload.
  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.1.
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Nilesh Patra ]
  * Clean _version.py pre-build (Closes: #978266)
  * Add upstream/metadata
  * Bump debhelper-compat version to 13
  * Declare compliance with policy 4.5.1
  * Do not run autopkgtest for QT4 API,
    since it has been removed from the archive
  * Move tests to run-unit-test to avoid no-op

 -- Nilesh Patra <npatra974@gmail.com>  Thu, 07 Jan 2021 00:35:02 +0530

pytest-qt (3.2.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream release (Closes: #917597)
  * d/patches/Remove-mouseEvent-proxy-method.patch: Dropped, not needed
    anymore
  * d/patches/Skip-tests-requiring-a-window-manager.patch: Rebased
  * Enable autopkgtest-pkg-python testsuite
  * Bump debhelper compat level to 12
  * Bump Standards-Version to 4.3.0 (no changes)
  * d/copyright: Update for new upstream release

 -- Ondřej Nový <onovy@debian.org>  Sun, 06 Jan 2019 21:12:33 +0100

pytest-qt (2.3.1-2) unstable; urgency=medium

  * Team upload.

  [ Ondřej Nový ]
  * d/control: Remove ancient X-Python3-Version field

  [ Mattia Rizzolo ]
  * Drop build-depends on old dpkg-dev.
  * Bump Standards-Version to 4.2.1.
    + Set Rules-Requires-Root:no.
  * Use the new debhelper-compat(=11) notation and drop d/compat.

 -- Mattia Rizzolo <mattia@debian.org>  Thu, 27 Sep 2018 12:59:50 +0200

pytest-qt (2.3.1-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  [ Dmitry Shachnev ]
  * Adapt for QTest.mouseEvent removing in PyQt v5.11.
    (Closes: #906400)

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 27 Sep 2018 12:40:39 +0200
