=== debian/control ===
--- 
+++ 
@@ -1,11 +1,10 @@
 Source: pytest-qt
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Ghislain Antony Vaillant <ghisvail@gmail.com>
 Section: python
 Priority: optional
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 13),
                dh-python,
-               dpkg-dev (>= 1.17.14),
                python3-all,
                python3-pyqt5 <!nocheck>,
                python3-pytest (>= 2.7.0),
@@ -16,11 +15,12 @@
                sphinx-common,
                xauth <!nocheck>,
                xvfb <!nocheck>
-Standards-Version: 4.1.3
-Vcs-Browser: https://salsa.debian.org/python-team/modules/pytest-qt
-Vcs-Git: https://salsa.debian.org/python-team/modules/pytest-qt.git
+Standards-Version: 4.5.1
+Rules-Requires-Root: no
+Vcs-Browser: https://salsa.debian.org/python-team/packages/pytest-qt
+Vcs-Git: https://salsa.debian.org/python-team/packages/pytest-qt.git
 Homepage: https://github.com/pytest-dev/pytest-qt
-X-Python3-Version: >= 3.4
+Testsuite: autopkgtest-pkg-python
 
 Package: python3-pytestqt
 Architecture: all
