=== debian/tests/control ===
Tests: run-unit-test
Depends: python3-all, python3-pyqt5, python3-pytestqt, xauth, xvfb
Restrictions: allow-stderr
