## pytest-qt 4.0.2

=== debian/changelog ===
pytest-qt (4.0.2-1) unstable; urgency=medium

  * Team Upload.
  [ Debian Janitor ]
  * Remove unused license definitions for LGPL-3+.

  [ Michael R. Crusoe ]
  * New upstream release.
  * d/contron: append ":any" to python build-dep to facilitate cross-
    building.
  * d/control: pull in python3-pytest-xvfb for checks
  * Standards-Version: 4.6.0 (routine-update)
  * Add salsa-ci file (routine-update)
  * Refresh patches
  * Added patch to fix "privacy-breach-generic"

 -- Michael R. Crusoe <crusoe@debian.org>  Fri, 08 Oct 2021 12:37:00 +0200
