=== debian/control ===
--- 
+++ 
@@ -2,25 +2,26 @@
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Ghislain Antony Vaillant <ghisvail@gmail.com>
 Section: python
+Testsuite: autopkgtest-pkg-python
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-python,
-               python3-all,
+               python3-all:any,
                python3-pyqt5 <!nocheck>,
-               python3-pytest (>= 2.7.0),
+               python3-pytest,
                python3-setuptools,
                python3-setuptools-scm,
                python3-sphinx <!nodoc>,
                python3-sphinx-rtd-theme <!nodoc>,
                sphinx-common,
                xauth <!nocheck>,
-               xvfb <!nocheck>
-Standards-Version: 4.5.1
-Rules-Requires-Root: no
+               xvfb <!nocheck>,
+               python3-pytest-xvfb <!nocheck>
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/python-team/packages/pytest-qt
 Vcs-Git: https://salsa.debian.org/python-team/packages/pytest-qt.git
 Homepage: https://github.com/pytest-dev/pytest-qt
-Testsuite: autopkgtest-pkg-python
+Rules-Requires-Root: no
 
 Package: python3-pytestqt
 Architecture: all
