=== debian/rules ===
--- 
+++ 
@@ -4,7 +4,7 @@
 #export DH_VERBOSE=1
 
 export PYBUILD_NAME=pytestqt
-export PYBUILD_BEFORE_TEST=cp -r {dir}/*.egg-info {build_dir}
+export PYBUILD_BEFORE_TEST=cp -r {dir}/src/*.egg-info {build_dir}
 export PYBUILD_AFTER_TEST=rm -rf {build_dir}/*.egg-info
 
 %:
@@ -27,5 +27,5 @@
 
 override_dh_auto_test:
 ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
-	QT_LOGGING_RULES="default.debug=true" PYTEST_QT_API=pyqt5 xvfb-run -a dh_auto_test
+	QT_QPA_PLATFORM=offscreen QT_LOGGING_RULES="default.debug=true" PYTEST_QT_API=pyqt5 dh_auto_test
 endif
