## pytest-qt 4.2.0+repack

=== debian/changelog ===
pytest-qt (4.2.0+repack-1) unstable; urgency=medium

  * Team upload.
  * Retarget d/watch to Github
  * Repack upstream source to remove the (now conflicting)
    auto-generated _version.py (Closes: #1030486)
  * Clean up d/rules
  * Bump Standards-Version to 4.6.2
  * Move to pybuild-autopkgtest
  * Drop ${sphinxdoc:Built-Using} from python-pytestqt-doc

 -- Timo Röhling <roehling@debian.org>  Sat, 04 Feb 2023 11:34:01 +0100

pytest-qt (4.2.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 4.2.0
    - Use pytest.hookimpl to configure hooks, avoiding a deprecation
      warning in pytest 7.2.0

 -- Timo Röhling <roehling@debian.org>  Sat, 17 Dec 2022 17:39:23 +0100
