=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export PYBUILD_NAME=pytestqt
ifeq (,$(filter nodoc,$(DEB_BUILD_OPTIONS)))
export PYBUILD_AFTER_BUILD=$(MAKE) -C docs html PYTHONPATH={build_dir} 
endif
ifneq ($(PYBUILD_AUTOPKGTEST),1)
ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
export PYBUILD_BEFORE_TEST={interpreter} setup.py egg_info -e {build_dir}
export PYBUILD_AFTER_TEST=rm -r {build_dir}/*.egg-info
endif
endif

export QT_QPA_PLATFORM=offscreen
export QT_LOGGING_RULES="default.debug=true"
export PYTEST_QT_API=pyqt5

%:
	dh $@ --buildsystem=pybuild
