## pytest-qt 4.3.1

=== debian/changelog ===
pytest-qt (4.3.1-1) unstable; urgency=medium

  * Team upload
  * New upstream version 4.3.1 (Closes: #1058113)

 -- Bastian Germann <bage@debian.org>  Tue, 26 Dec 2023 12:34:04 +0100
