=== debian/control ===
--- 
+++ 
@@ -2,10 +2,12 @@
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Ghislain Antony Vaillant <ghisvail@gmail.com>
 Section: python
-Testsuite: autopkgtest-pkg-python
+Testsuite: autopkgtest-pkg-pybuild
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-python,
+	       dh-sequence-python3,
+	       dh-sequence-sphinxdoc <!nodoc>,
                python3-all:any,
                python3-pyqt5 <!nocheck>,
                python3-pytest,
@@ -17,7 +19,7 @@
                xauth <!nocheck>,
                xvfb <!nocheck>,
                python3-pytest-xvfb <!nocheck>
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/python-team/packages/pytest-qt
 Vcs-Git: https://salsa.debian.org/python-team/packages/pytest-qt.git
 Homepage: https://github.com/pytest-dev/pytest-qt
@@ -41,7 +43,6 @@
 Section: doc
 Depends: ${misc:Depends},
          ${sphinxdoc:Depends}
-Built-Using: ${sphinxdoc:Built-Using}
 Description: documentation for pytest-qt
  Pytest-qt is a pytest plugin that allows programmers to write tests for
  PySide and PyQt applications.
