## pytest-qt 4.4.0

=== debian/changelog ===
pytest-qt (4.4.0-1) unstable; urgency=medium

  * Team upload
  * New upstream version 4.4.0

 -- Alexandre Detiste <tchet@debian.org>  Mon, 25 Nov 2024 07:43:28 +0100
