=== debian/control ===
--- 
+++ 
@@ -5,7 +5,6 @@
 Testsuite: autopkgtest-pkg-pybuild
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
-               dh-python,
 	       dh-sequence-python3,
 	       dh-sequence-sphinxdoc <!nodoc>,
                python3-all:any,
