=== debian/rules ===
--- 
+++ 
@@ -5,7 +5,7 @@
 
 export PYBUILD_NAME=pytestqt
 ifeq (,$(filter nodoc,$(DEB_BUILD_OPTIONS)))
-export PYBUILD_AFTER_BUILD=$(MAKE) -C docs html PYTHONPATH={build_dir} 
+export PYBUILD_AFTER_BUILD=$(MAKE) -C docs html PYTHONPATH={build_dir}
 endif
 ifneq ($(PYBUILD_AUTOPKGTEST),1)
 ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
@@ -20,4 +20,3 @@
 
 %:
 	dh $@ --buildsystem=pybuild
-
