=== debian/watch ===
version=4
opts=searchmode=plain,filenamemangle=s%(?:.*?/)?v?@ANY_VERSION@%@PACKAGE@-$1.tar.gz%,dversionmangle=s%\+repack%% \
 https://api.github.com/repos/pytest-dev/pytest-qt/tags \
 tarball/(?:[^"]*?/)?v?@ANY_VERSION@
